{
    "doc": "Third stage - to establish if type of third stage impacts on the quantity of cord blood available for whole genome sequencing.\n    `physiological` - A physiological or natural third stage means waiting for the placenta to be delivered naturally with delay. A clamp is placed on the umbilical cord until it has stopped pulsating to allow oxygenated blood to pulse from the placenta to the baby.\n    `active` - This can refer too:\n        1) giving oxytocin IM/IV to help contract the uterus.\n        2) clamping the cord early (usually before, alongside, or immediately after giving oxytocin IM/IV.\n        3) traction is applied to the cord with counter\u2010pressure on the uterus to deliver the placenta.\n    `removal_at_caesarean_section` - birth occured through caesarean section.",
    "name": "ThirdStageOfLabour",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "PHYSIOLOGICAL",
        "ACTIVE",
        "REMOVAL_AT_CAESAREAN_SECTION"
    ],
    "type": "enum"
}